# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_001_002_02.AccountIdentificationSCT

Packages that use AccountIdentificationSCT
Package
Description
org.kapott.hbci.sepa.jaxb.pain_001_002_02

## Uses of AccountIdentificationSCT in org.kapott.hbci.sepa.jaxb.pain_001_002_02

Fields in org.kapott.hbci.sepa.jaxb.pain_001_002_02 declared as AccountIdentificationSCT
Modifier and Type
Field
Description
`protected AccountIdentificationSCT`
CashAccountSCT1.`id`
`protected AccountIdentificationSCT`
CashAccountSCT2.`id`
Methods in org.kapott.hbci.sepa.jaxb.pain_001_002_02 that return AccountIdentificationSCT
Modifier and Type
Method
Description
`AccountIdentificationSCT`
ObjectFactory.`createAccountIdentificationSCT()`
Create an instance of `AccountIdentificationSCT`
`AccountIdentificationSCT`
CashAccountSCT1.`getId()`
Gets the value of the id property.
`AccountIdentificationSCT`
CashAccountSCT2.`getId()`
Gets the value of the id property.
Methods in org.kapott.hbci.sepa.jaxb.pain_001_002_02 with parameters of type AccountIdentificationSCT
Modifier and Type
Method
Description
`void`
CashAccountSCT1.`setId(AccountIdentificationSCT value)`
Sets the value of the id property.
`void`
CashAccountSCT2.`setId(AccountIdentificationSCT value)`
Sets the value of the id property.